
Application: gvSIG desktop - gvSIG bugs #1031
 'View frame pan' button has not got icon (red square)
08/28/2012 02:06 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-devel-2055
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Document: Layout (org.gvsig.app.document.layout.app.mainplugin)
Description

Open gvSIG
New View
Load shapefile (http://downloads.gvsig.org/download/geodata/vector/SHP2D/municipiosAndal.zip)
New Map
Click on Insert view icon from the toolbar
Make a rectangle in 'map: Untitled'
Choose the Untitled view
'View frame pan' button has not got icon (it appears in a red square)

History
#1 - 08/28/2012 06:57 PM - Joaquín  del Cerro Murciano
- Assignee set to Juan Lucas Domínguez
- Add-on name changed from Unknown to Document: Layout (org.gvsig.app.document.layout.app.mainplugin)

#2 - 09/11/2012 11:06 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-app-document-layout:r12

Fixed icon names and added i18n files.

#3 - 09/21/2012 12:54 PM - Vicent Domenech
- File gvSIG-environ.info added
- Status changed from Fixed to Closed

Closed with gvSIG build 2054

#4 - 10/01/2012 10:09 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2055

05/17/2024 1/2

http://downloads.gvsig.org/download/geodata/vector/SHP2D/municipiosAndal.zip


Files
gvSIG-environ.info 6.23 KB 09/21/2012 Vicent Domenech

05/17/2024 2/2


